### A free/open-source library for quantitative finance

Public Member Functions
CADLibor Class Reference

CAD LIBOR rate More...

`#include <ql/indexes/ibor/cadlibor.hpp>`

Inheritance diagram for CADLibor:
[legend]

List of all members.

## Public Member Functions

| CADLibor (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

CAD LIBOR rate

Canadian Dollar LIBOR fixed by BBA.

See <http://www.bba.org.uk/bba/jsp/polopoly.jsp?d=225&a=1414>.

Warning:
  This is the rate fixed in London by BBA. Use CDOR if you're interested in the Canadian fixing by IDA.